.txtar9pt {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #003399}
.loginlist {  background-color: #D5E4FF}
.txtar8pt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #003399}
.box130px8pt {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; width: 130px}
.txt8ptaritvalge {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: italic; color: #FFFFFF; text-decoration: none}
.txt8ptaritvalge a:hover {   text-decoration: underline; color: #ffffff} 
.box8pt1pxbrd {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; border: 1px #006BD7 solid}
.linesblueVP {  border-color: black #9FC1FF; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 1px}
.txt9ptarvalge {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; text-decoration: none}
.txt9ptarvalge a:hover {  text-decoration: underline; color: #FFFFFF}
.menuhead {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #007CC3}
.menuhead a:hover {   text-decoration: underline; color: #FFFFFF}
.menuhead2 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF; text-decoration: none; background-color: #009900}
.linesblueA { border-color: black black #9FC1FF; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.txtar12pt {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none}
.txtar12ptred { font-family: Arial, Helvetica, sans-serif; font-size: 12pt; text-decoration: none ; color: #FF6600}
.txtar12ptred a:hover {   text-decoration: underline; color: #FF6600}
.linesltblueA { border-color: black black #D5E4FF; font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px}
.txtar9ptgray { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #333333}
a:hover {   text-decoration: underline; color: #007CC3}
.txtar8ptlgray {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #999999; text-decoration: none}
.box280px {  width: 280px}
.linesltblueP { border-color: black black black #D5E4FF; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px}
.linesltblueAV { border-color: black black #D5E4FF #D5E4FF; font-family: Arial, Helvetica, sans-serif; font-size: 8pt ; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 1px}
.txtar10ptred {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #FF6600}
.box15px {  height: 15px; width: 15px}
.linesltblueY { border-color: #D5E4FF black black; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-style: solid; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.hdactive {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: normal; background-color: #D5E4FF}

.linesltblueV { border-color: black #D5E4FF black black; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border-style: solid; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px}
.txt8pgjust {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; text-align: justify}
.linesblueYPAV {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; border: #9FC1FF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.txtar9ptlgray { font-family: Arial, Helvetica, sans-serif; font-size: 9pt; text-decoration: none; color: #999999}
.txtar9ptred {
font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FF6600
}
.txtar8ptred {
font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #FF6600
}
.txtar9ptbold {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003399;
	font-weight: bold;
}
.txtar9ptbold2 {
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #003399;
	font-weight: bold;
}
.box220px {
width: 220px
}
#fbannerlink {
	overflow: hidden;
	height: 60px;
	width: 468px;
	margin: 0px;
	padding: 0px;
	position:absolute;
    z-index:100;
	top: 25px;
}
#fbannerlink2 {
	overflow: hidden;
	height: 60px;
	width: 121px;
	margin: 0px;
	padding: 0px;
	position:absolute;
	z-index:200;
	top: 25px;
}
.peidus {
	display: none;
}
p {margin: 0; padding: 0;}
